/*
 * Created on Jun 8, 2004
 */
package com.ibm.websphere.sbf.exceptions;

/**
 * @author DABERG
 *
 * This exception is thrown whenever the meta data used to 
 * create a new mediator is not found for a specific 
 * {@link commonj.sdo.DataObject} or root type.
 * 
 * @see org.eclipse.emf.ecore.EClassifier
 */
public class MediatorMetaDataNotFoundException extends SessionBeanFacadeException {
	
	/**
	 * 
	 */
	public MediatorMetaDataNotFoundException() {
		super();
	}
	/**
	 * @param message
	 */
	public MediatorMetaDataNotFoundException(String message) {
		super(message);
	}
}
